{
  "id": "4145129",
  "name": "icon1",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "383629",
      "name": "信息",
      "font_class": "xinxi4",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "7872852",
      "name": "信息",
      "font_class": "xinxi1",
      "unicode": "e644",
      "unicode_decimal": 58948
    },
    {
      "icon_id": "8289020",
      "name": "信息",
      "font_class": "xinxi2",
      "unicode": "e86f",
      "unicode_decimal": 59503
    },
    {
      "icon_id": "12685022",
      "name": "标记",
      "font_class": "icon_huabanfuben",
      "unicode": "e62f",
      "unicode_decimal": 58927
    },
    {
      "icon_id": "23949533",
      "name": "信息",
      "font_class": "xinxi3",
      "unicode": "ec68",
      "unicode_decimal": 60520
    }
  ]
}
